/* CSS Document */

body {
	font-family: Verdana;
	font-size:0.7em;
	color:#333333;
	letter-spacing: 1pt;
	background-image:url(../images/bg_about.jpg);
	margin-left: 0px;
	margin-top: 15px;
}
h1,h2,h3 {
	font-size:1.2em;
	margin:0 0 0.5em 0;
	color:#336633;
 	font-weight:bold;
}
p {
	font-size:1em;
	margin:0 0 0.5em 0;
}
.stylebold {
	font-weight: bold;
}
.style_sm{
	font-size:0.8em;
}
.stylehead {
	font-size:1.2em;
	color: #666666;
	font-weight: bold;
}
.style1 {	color: #FBC817;
	font-weight: bold;
}
.style2 {color: #A2D31F;
	font-weight: bold;
}
.style3 {
	color: #FF0000;
}
.style4 {
	color: #3333CC;
	font-size: 18px;
}
.style5 {
  color: #3333CC;
  font-style: italic;
  font-size: 18px;
}
.style6 {
	color: #660000; font-style: italic; font-size: 18px;
}
.style7 {
	color: #FF0000; font-style: italic; font-size: 18px;
}
a:link {
	color:#005E84;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #005E84;
}
a:hover {
	text-decoration: none;
	color: #909090;
}
a:active {
	text-decoration: none;
	color: #909090;
}
#menu a:link {
	color: #E7E7DA;
}
#menu a:visited {
	color: #E7E7DA;
}
#menu a:hover {
	color: #909090;
}
#menu a:active {
	color: #ffffff;
}